package com.yonge.cooleshow.cms.dto.search;

import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-26
 */
@ApiModel("乐理章节查询")
public class MusicTheorySearch extends QueryInfo {

    @ApiModelProperty("章节编号/名称")
    private String search;

    @ApiModelProperty("上级id")
    private Long parentId;

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public Long getParentId() {
        return parentId;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }
}
